<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>Effects\DrawSimple.fx</Source>
      <Name>Effects\DrawSimple</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Effects\DrawSimple.xnb</Output>
      <Time>2010-12-11T11:13:04.9808743+01:00</Time>
    </Item>
    <Item>
      <Source>Effects\ZBuffer.fx</Source>
      <Name>Effects\ZBuffer</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Effects\ZBuffer.xnb</Output>
      <Time>2010-12-11T05:57:58.911509+01:00</Time>
    </Item>
    <Item>
      <Source>Effects\GouroudShadow.fx</Source>
      <Name>Effects\GouroudShadow</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Effects\GouroudShadow.xnb</Output>
      <Time>2010-12-11T07:50:40.784266+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\ColorCube.X</Source>
      <Name>Meshes\ColorCube</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\ColorCube.xnb</Output>
      <Time>2010-10-30T18:09:11.040039+02:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\ColorCube_0.xml</Key>
        <Value>2010-12-11T19:58:21.861953+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\Plane.X</Source>
      <Name>Meshes\Plane</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\Plane.xnb</Output>
      <Time>2010-12-11T08:19:54.5185739+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\Plane_0.xml</Key>
        <Value>2010-12-11T19:58:21.8939548+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\Cilinder.X</Source>
      <Name>Meshes\Cilinder</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\Cilinder.xnb</Output>
      <Time>2010-12-11T08:10:30.0902904+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\Cilinder_0.xml</Key>
        <Value>2010-12-11T19:58:21.9299568+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\Car01.X</Source>
      <Name>Meshes\Car01</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\Car01.xnb</Output>
      <Time>2010-12-11T16:58:41.2403367+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\Car01_0.xml</Key>
        <Value>2010-12-11T19:58:21.9659589+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\Car01_BackTire.X</Source>
      <Name>Meshes\Car01_BackTire</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\Car01_BackTire.xnb</Output>
      <Time>2010-12-11T11:05:49.6749763+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\Car01_BackTire_0.xml</Key>
        <Value>2010-12-11T19:58:22.0249623+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\Car01_FrontTire.X</Source>
      <Name>Meshes\Car01_FrontTire</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\Car01_FrontTire.xnb</Output>
      <Time>2010-12-11T11:37:14.3977762+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\Car01_FrontTire_0.xml</Key>
        <Value>2010-12-11T19:58:22.0589642+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\Car01_CollisionObj.X</Source>
      <Name>Meshes\Car01_CollisionObj</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\Car01_CollisionObj.xnb</Output>
      <Time>2010-12-11T17:02:51.2096341+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\Car01_CollisionObj_0.xml</Key>
        <Value>2010-12-11T19:58:22.0949663+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\Ground_Large.X</Source>
      <Name>Meshes\Ground_Large</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\Ground_Large.xnb</Output>
      <Time>2010-12-11T17:41:03.0917223+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\Ground_Large_0.xml</Key>
        <Value>2010-12-11T19:58:22.1499694+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\Ground_Flat.X</Source>
      <Name>Meshes\Ground_Flat</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\Ground_Flat.xnb</Output>
      <Time>2010-12-11T18:07:56.4550014+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\Ground_Flat_0.xml</Key>
        <Value>2010-12-11T19:58:22.2009723+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\TE.X</Source>
      <Name>Meshes\TE</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\TE.xnb</Output>
      <Time>2010-12-11T18:51:23.2951041+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\TE_0.xml</Key>
        <Value>2010-12-11T19:58:22.2499751+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Meshes\TE2.X</Source>
      <Name>Meshes\TE2</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Meshes\TE2.xnb</Output>
      <Time>2010-12-11T19:22:39.1643977+01:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\Meshes\TE2_0.xml</Key>
        <Value>2010-12-11T19:58:22.281977+01:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Textures\brick01_diffuse.bmp</Source>
      <Name>Textures\brick01_diffuse</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Textures\brick01_diffuse.xnb</Output>
      <Time>2010-11-04T20:12:38.5341797+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\bricks01_bump.bmp</Source>
      <Name>Textures\bricks01_bump</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Textures\bricks01_bump.xnb</Output>
      <Time>2010-11-04T20:12:08.6923828+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\stones01_bump.bmp</Source>
      <Name>Textures\stones01_bump</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Textures\stones01_bump.xnb</Output>
      <Time>2010-11-04T21:11:00.4970703+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\stones01_diffuse.bmp</Source>
      <Name>Textures\stones01_diffuse</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Textures\stones01_diffuse.xnb</Output>
      <Time>2010-11-04T21:10:22.6855469+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\steelplate_diffuse.bmp</Source>
      <Name>Textures\steelplate_diffuse</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Textures\steelplate_diffuse.xnb</Output>
      <Time>2010-12-11T11:18:51.6016999+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\dirt01_diffuse.JPG</Source>
      <Name>Textures\dirt01_diffuse</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\Textures\dirt01_diffuse.xnb</Output>
      <Time>2010-03-10T05:57:48+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\ColorCube.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\ColorCube_0.xml</Output>
      <Time>2010-10-30T18:09:11.040039+02:00</Time>
    </Item>
    <Item>
      <Source>Meshes\Plane.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\Plane_0.xml</Output>
      <Time>2010-12-11T08:19:54.5185739+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\Cilinder.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\Cilinder_0.xml</Output>
      <Time>2010-12-11T08:10:30.0902904+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\Car01.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\Car01_0.xml</Output>
      <Time>2010-12-11T16:58:41.2403367+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\Car01_BackTire.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\Car01_BackTire_0.xml</Output>
      <Time>2010-12-11T11:05:49.6749763+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\Car01_FrontTire.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\Car01_FrontTire_0.xml</Output>
      <Time>2010-12-11T11:37:14.3977762+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\Car01_CollisionObj.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\Car01_CollisionObj_0.xml</Output>
      <Time>2010-12-11T17:02:51.2096341+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\Ground_Large.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\Ground_Large_0.xml</Output>
      <Time>2010-12-11T17:41:03.0917223+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\Ground_Flat.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\Ground_Flat_0.xml</Output>
      <Time>2010-12-11T18:07:56.4550014+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\TE.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\TE_0.xml</Output>
      <Time>2010-12-11T18:51:23.2951041+01:00</Time>
    </Item>
    <Item>
      <Source>Meshes\TE2.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\Meshes\TE2_0.xml</Output>
      <Time>2010-12-11T19:22:39.1643977+01:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <BuildConfiguration>Debug</BuildConfiguration>
      <CompressContent>false</CompressContent>
      <RootDirectory>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\Content\</RootDirectory>
      <LoggerRootDirectory>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\Content\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\Users\Matise\Documents\Visual Studio 2008\Projects\TurboEngine\TurboEngine.Engine\bin\x86\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.1\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2009-05-28T00:16:14+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.1\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.VideoImporters.dll</Key>
        <Value>2009-05-28T00:16:06+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.1\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2009-05-28T00:16:16+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.1\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2009-05-28T00:16:26+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.1\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2009-05-28T00:16:12+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.1\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.AudioImporters.dll</Key>
        <Value>2009-05-28T00:16:06+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Windows\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\3.1.0.0__6d5c3888ef60e27d\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2010-10-24T14:27:34.7970938+02:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>